{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cli-parser/cli-parser-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cli-parser-javadoc_install",
            "desc": "测试cli-parser-javadoc软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_cli-parser-javadoc_function_parse",
            "desc": "测试cli-parser-javadoc软件包的解析功能，验证是否能够正确解析命令行参数。"
        }
    ]
}